<div class="content" fxLayoutGap="16px grid">
  <div [fxFlex]="(100/gridColumns) + '%'" fxFlex="350px" fxFlex.xs="100%" fxFlex.sm="33%" *ngFor="let item of data">

    <mat-card class="mat-elevation-z4">
      <mat-card-header>
        <mat-card-title>{{item.title}}</mat-card-title>
      </mat-card-header>
      <img mat-card-image [src]="item.icon">
      <mat-card-content>
        <h3>{{item.content}}</h3>
        <p>
          {{item.instruction}}
        </p>
      </mat-card-content>
      <!-- <mat-card-actions>
        <button mat-button>LIKE</button>
        <button mat-button>SHARE</button>
      </mat-card-actions> -->
    </mat-card>

  </div>
</div>

